:root {
  --primary-color: #e6ca7e;
}

/* Site Width */
#wrapper,
#main,
#main.dark {
  background-color: #fff;
}

.header-main {
  height: 118px;
}

#logo img {
  max-height: 118px;
}

#logo {
  width: 114px;
}

#logo a {
  max-width: 700px;
}

.header-bottom {
  min-height: 10px;
}

.header-top {
  min-height: 20px;
}

.transparent .header-main {
  height: 106px;
}

.transparent #logo img {
  max-height: 106px;
}

.has-transparent + .page-title:first-of-type,
.has-transparent + #main > .page-title,
.has-transparent + #main > div > .page-title,
.has-transparent + #main .page-header-wrapper:first-of-type .page-title {
  padding-top: 136px;
}

.header.show-on-scroll,
.stuck .header-main {
  height: 72px !important;
}

.stuck #logo img {
  max-height: 72px !important;
}

.search-form {
  width: 100%;
}

.header-bg-color,
.header-wrapper {
  background-color: #fff;
}

.header-bg-image {
  background-image: url("http://wingsfood.vn/wp-content/uploads/2021/01/8520.png");
}

.header-bg-image {
  background-repeat: repeat-y;
}

.header-bottom {
  background-color: #f1f1f1;
}

.header-main .nav > li > a {
  line-height: 38px;
}

.header-wrapper:not(.stuck) .header-main .header-nav {
  margin-top: 0px;
}

.stuck .header-main .nav > li > a {
  line-height: 50px;
}

.header-bottom-nav > li > a {
  line-height: 16px;
}

@media (max-width: 549px) {
  .header-main {
    height: 70px;
  }

  #logo img {
    max-height: 70px;
  }
}

.nav-dropdown {
  border-radius: 3px;
}

.nav-dropdown {
  font-size: 100%;
}

.nav-dropdown-has-arrow li.has-dropdown:after {
  border-bottom-color: #e2e2e2;
}

.nav .nav-dropdown {
  background-color: #e2e2e2;
}

.header-top {
  background-color: #0a0a0a !important;
}

/* Color */
.accordion-title.active,
.has-icon-bg .icon .icon-inner,
.logo a,
.primary.is-underline,
.primary.is-link,
.badge-outline .badge-inner,
.nav-outline > li.active > a,
.nav-outline > li.active > a,
.cart-icon strong,
[data-color="primary"],
.is-outline.primary {
  color: #e6ca7e;
}

/* Color !important */
[data-text-color="primary"] {
  color: #e6ca7e !important;
}

/* Background */
.scroll-to-bullets a,
.featured-title,
.label-new.menu-item > a:after,
.nav-pagination > li > .current,
.nav-pagination > li > span:hover,
.nav-pagination > li > a:hover,
.has-hover:hover .badge-outline .badge-inner,
button[type="submit"],
.button.wc-forward:not(.checkout):not(.checkout-button),
.button.submit-button,
.button.primary:not(.is-outline),
.featured-table .title,
.is-outline:hover,
.has-icon:hover .icon-label,
.nav-dropdown-bold .nav-column li > a:hover,
.nav-dropdown.nav-dropdown-bold > li > a:hover,
.nav-dropdown-bold.dark .nav-column li > a:hover,
.nav-dropdown.nav-dropdown-bold.dark > li > a:hover,
.is-outline:hover,
.tagcloud a:hover,
.grid-tools a,
input[type="submit"]:not(.is-form),
.box-badge:hover .box-text,
input.button.alt,
.nav-box > li > a:hover,
.nav-box > li.active > a,
.nav-pills > li.active > a,
.current-dropdown .cart-icon strong,
.cart-icon:hover strong,
.nav-line-bottom > li > a:before,
.nav-line-grow > li > a:before,
.nav-line > li > a:before,
.banner,
.header-top,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover,
.button.primary:not(.is-outline),
input[type="submit"].primary,
input[type="submit"].primary,
input[type="reset"].button,
input[type="button"].primary,
.badge-inner {
  background-color: #1d8e24;
}

/* Border */
.nav-vertical.nav-tabs > li.active > a,
.scroll-to-bullets a.active,
.nav-pagination > li > .current,
.nav-pagination > li > span:hover,
.nav-pagination > li > a:hover,
.has-hover:hover .badge-outline .badge-inner,
.accordion-title.active,
.featured-table,
.is-outline:hover,
.tagcloud a:hover,
blockquote,
.has-border,
.cart-icon strong:after,
.cart-icon strong,
.blockUI:before,
.processing:before,
.loading-spin,
.slider-nav-circle .flickity-prev-next-button:hover svg,
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.primary.is-outline:hover {
  border-color: #1d8e24;
}

.nav-tabs > li.active > a {
  border-top-color: #e6ca7e;
}

.widget_shopping_cart_content .blockUI.blockOverlay:before {
  border-left-color: #e6ca7e;
}

.woocommerce-checkout-review-order .blockUI.blockOverlay:before {
  border-left-color: #e6ca7e;
}

/* Fill */
.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
  fill: #e6ca7e;
}

body {
  font-size: 100%;
}

@media screen and (max-width: 549px) {
  body {
    font-size: 100%;
  }
}

body {
  font-family: "Helvetica,Arial,sans-serif", sans-serif;
}

body {
  font-weight: 0;
}

body {
  color: #444444;
}

.nav > li > a {
  font-family: "Helvetica,Arial,sans-serif", sans-serif;
}

.nav > li > a {
  font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical > li > a {
  font-family: "Helvetica,Arial,sans-serif", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
  font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
  color: #2b2b2b;
}

.alt-font {
  font-family: "Helvetica,Arial,sans-serif", sans-serif;
}

a {
  color: #000000;
}

.shop-page-title.featured-title .title-overlay {
  background-color: rgba(10, 6, 6, 0.74);
}

[data-icon-label]:after,
.button#place_order,
.button.checkout,
.checkout-button,
.single_add_to_cart_button.button {
  background-color: rgba(139, 61, 13, 0.88) !important;
}

.badge-inner.on-sale {
  background-color: rgba(157, 41, 41, 0);
}

.badge-inner.new-bubble {
  background-color: rgba(253, 246, 246, 0);
}

.star-rating span:before,
.star-rating:before,
.woocommerce-page .star-rating:before {
  color: rgba(255, 255, 255, 0);
}

.pswp__bg,
.mfp-bg.mfp-ready {
  background-color: rgba(255, 255, 255, 0);
}

@media screen and (min-width: 550px) {
  .products .box-vertical .box-image {
    min-width: 300px !important;
    width: 300px !important;
  }
}

.footer-2 {
  background-color: #f2f2f2;
}

.absolute-footer,
html {
  background-color: #f2f2f2;
}

.label-new.menu-item > a:after {
  content: "New";
}

.label-hot.menu-item > a:after {
  content: "Hot";
}

.label-sale.menu-item > a:after {
  content: "Sale";
}

.label-popular.menu-item > a:after {
  content: "Popular";
}

.text-dark {
  color: #010101 !important;
}

.bg-dark {
  --bs-bg-opacity: 1;
  background-color: #171717;
}

.text-white {
  color: #fff !important;
}
.text-success-hover:hover {
  color: #1d8e24 !important;
}

.bg-success {
  --bs-bg-opacity: 1;
  background-color: #1d8e24;
}

.text-muted {
  --bs-text-opacity: 1;
  color: #6c757d !important;
}

.text-success {
  --bs-text-opacity: 1;
  color: #1d8e24 !important;
}

.border-bottom-dashed-success {
  border-bottom: 2px dashed #1d8e24;
}

.pt-1 {
  padding-top: 1rem;
}

.border-dashed-success-hover:hover {
  border: 2px dashed #1d8e24;
}
